summaryrefslogtreecommitdiffstats
path: root/x11vnc/misc/turbovnc/undo_turbovnc
diff options
context:
space:
mode:
Diffstat (limited to 'x11vnc/misc/turbovnc/undo_turbovnc')
-rwxr-xr-xx11vnc/misc/turbovnc/undo_turbovnc13
1 files changed, 13 insertions, 0 deletions
diff --git a/x11vnc/misc/turbovnc/undo_turbovnc b/x11vnc/misc/turbovnc/undo_turbovnc
new file mode 100755
index 0000000..7080680
--- /dev/null
+++ b/x11vnc/misc/turbovnc/undo_turbovnc
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+ldir="../../../libvncserver"
+
+if [ ! -f "$ldir/tight.c.ORIG" ]; then
+ ls -l "$ldir/tight.c.ORIG"
+ exit 1
+fi
+
+set -xv
+rm -f "$ldir/tight.c" "$ldir/turbojpeg.h"
+mv "$ldir/tight.c.ORIG" "$ldir/tight.c"
+ls -l $ldir/tight.c*